# class KHTMLPageCacheDelivery |
Definition | `#include <khtml_pagecache.h>`
Inherits | QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLPageCacheDelivery (int _fd)
- ~KHTMLPageCacheDelivery ()

#### Signals

- void emitData (const QByteArray &data)

#### Public Members

- QObject *recvObj
- int fd

## Detailed Description

KHTMLPageCacheDelivery (int _fd) | ### KHTMLPageCacheDelivery

~KHTMLPageCacheDelivery () | ### ~KHTMLPageCacheDelivery

void emitData (const QByteArray &data) | ### emitData

[signal]

QObject * recvObj | ### recvObj

int fd | ### fd

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:44:28 2001, using kdoc 2.0a53.